Error

two or more packages specified (libfolia2 libsane-extras)